연결된 계정이 없는 세션
API는 이 문제에 대해 401 Unauthorized 응답을 반환합니다. 이 문제의 type 값은 https://lingo.dev/docs/api/errors/session-without-account입니다. 모든 오류에 공통으로 적용되는 형식은 오류 및 상태 코드를 참고하세요.
이 세션 토큰에 연결된 Lingo.dev 계정이 더 이상 없습니다. 다시 로그인하거나 새 계정을 만드세요.
필드#
이 문제에는 표준 멤버만 포함됩니다.
예시#
json
{
"detail": "No Lingo.dev account belongs to this session token anymore. Sign in again, or sign up for a new account.",
"type": "https://lingo.dev/docs/api/errors/session-without-account",
"status": 401,
"title": "Session without account"
}이 오류를 반환하는 엔드포인트#
GET /v2/users/me